- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
RagTimeTextInternal Namespace Reference

Internal: the structures of a RagTimeText. More...

## Classes
struct | State
| Internal: the state of a RagTimeText. More...
struct | TextZone
| Internal: a text's zone of a RagTimeText. More...
struct | Token
| Internal: a token of a RagTimeText. More...

## Detailed Description

Internal: the structures of a RagTimeText.